@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
技術情報
************************************************************************************************/

.inqWrapper{font-size: 18px;}
.inqMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
コン???��?��??��?��???��?��??��?��?ン???��?��??��?��???��?��??��?��?ヘッダー
**************************************/

.inqHeader{
  background-image: url("../../inquiry/image/mv_inq.png");background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.inqHeader {
    background-position: 30% 50%;
}
}
.inqTop .inqHeader{  height:200px;}

.inqHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 42px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}

.inqTop .inqHeader{  height:200px;}
.inqTop .inqHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 15px;
  left: 0;
  display: inline-block;
}

.inqDetail .inqHeader h2,
.inqDetail.ntr .inqHeader h2,
.inqDetail.gihou .inqHeader h2,
.inqDetail.all .inqHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

/*
コン???��?��??��?��???��?��??��?��?ン???��?��??��?��???��?��??��?��?ヘッダー????��?��??��?��???��?��??��?��バナ???��?��??��?��????��?��??��?��
**************************************/

.inqTop .inqHeader h2 img.headerPrtImg{}
.inqTop .inqHeader .inqTopBnr{
    position: absolute;
    top: 80px;
    right: 0;
    text-align: right;
}

@media (max-width: 992px){
.inqTop .inqHeader .inqTopBnr{
    position: absolute;
    top: 90px;
    right: 10px;}
.inqTop .inqHeader .inqTopBnr img{width: 70%;}
}
@media (max-width: 768px){
.inqTop .inqHeader .inqTopBnr{
    position: absolute;
    top: 140px;
    right: 10px;}
.inqTop .inqHeader .inqTopBnr img{width: 50%;}
}
.inqHeader h2 {
    height: 115px;
    margin-top: 0;
    font-size: 30px;
    padding: 42px 10px;
    line-height: 1em;
    color: #000;
    font-weight: 200;
    margin-bottom: 0px;
}

/*
コン???��?��??��?��???��?��??��?��?ン???��?��??��?��???��?��??��?��?
**************************************/

.inqItemWrapper {margin-bottom: 20px;}

.inqItemImage img {border: 1px solid #3777B3;}

.inqItemTitle {
  margin-top: 0;
  padding: 0px;
  background-color: #dae6f1;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
}

.inqItemTitle a {
  display: block;
  padding: 10px;
  color: #0054a0;
}

.inqItemText {
  padding: 0 10px 10px;
  color: #00539f;
  font-size: 16px;
  font-weight: 200;
  min-height: 60px;
}

@media (max-width: 768px){
  .inqItemTitle {
    font-size: 15px;
  }
  .inqItemText {
    font-size: 14px;
  }
}

.inqItemWrapper {
	margin-bottom: 20px;
}

.inq .inqItemTitle {
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 0;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
  background-color: #dae6f1;
	color: #0052A2;
	background-image: url("../../shared/image/bg_subtitle_right.png");
	background-repeat: no-repeat;
	background-position: right center;
  padding-right: 40px;
  padding-left: 170px;
}
.inq .inqItemTitle span {
}

.inq .inqItemTitle span.vol {
	width: 250px;
	padding: 10px 30px 10px 10px;;
	font-size: 20px;
	font-weight: 400;
	text-decoration: none;
	color: #fff;
	display:  inline-block;
	background-image: url(../../shared/image/bg_products_category.png);
	background-repeat: no-repeat;
	background-position: right center;
  margin-left: -170px;
  margin-right: 10px;
  margin-left: -170px;
  position: absolute;
}


.inq .inqItemTitle {
  padding-left: 200px;
}
.inq .inqItemTitle span.vol {
  margin-left: -200px;
}
.inq .inqItemTitle span.vol {
	width: auto;
}

.inq .inqItemTitle span small{color: #fff;font-size: 16px;}
.inq .inqItemTitle span.title,
.inq .inqItemTitle span.title {
  display: block;
  padding: 10px;
}
.contactBlockConts .panelBody {
    border: 1px solid #0085B2;
    padding-top: 15px;
}
.panelBody2nd{margin-top: 20px;}
.mbr_login_cmt a{display: inline-block;padding: 10px;}

.mb20{margin-bottom: 20px;}
.mb40{margin-bottom: 40px;!important}
.mt20{margin-top: 20px;}
.err_msg{display: block;color: #990000;}


.nmz .inqHeader h2{
  height: 170px;
  font-size: 30px;
  padding: 0px;
  line-height: 1em;
  position: absolute;
  top: 0px;
  left: 0;
  display: inline-block;
}

.nmz .contactBlockConts .panelBody {
    border: 1px solid #0085B2;
    padding-top: 15px;
    padding-bottom: 20px;
}
.nmz .contactBlockConts .panelBody h3{
    color: #333;
    font-size: 18px;
    border-bottom: 1px solid #ccc;
    padding: 5px;
    margin-bottom: 20px;}
.nmz .contactBlockConts .panelBody h3 a{color: #333;}
.nmz .contactBlockConts .panelBody h3 a:hover{text-decoration: none;}
.nmz .contactBlockConts .panelBody code {
    padding: 2px 4px;
    font-size: 90%;
    color: #c7254e;
    background-color: #f9f2f4;
    border-radius: 4px;
}

.nmz .contactBlockConts .panelBody ul{
    list-style-type: inherit;
    list-style-position: inside;
  padding-left: 20px;}
.nmz .contactBlockConts .panelBody ul li{
    list-style-type: inherit;
    list-style-position: outside;
  margin-bottom: 10px;}

#mbr_logon_tit{border-bottom: 1px dashed #ccc;margin-bottom: 10px;padding-bottom: 10px;}
#ntweb_demo_honmon {
    display: block;
    height: 400px;
    background-color: #F0F0F0;
    line-height: 150%;
    padding: 10px;
    overflow: auto;
}
#ntweb_demo {
    display: block;
    border: #37C9A2 2px solid;
    padding: 10px;
}
.mbr_what_block {
	margin-bottom:25px;
}
.mbr_what_cnt1 {
	padding:10px;
}
#mbr_what_priv_block {
	width:686px;
	background-color:#85E6DC;
	padding:0px 10px 0px 10px;
}
.mbr_what_priv_det {
	width:635px;
	background-color:#FFFFFF;
	padding:16px 28px 16px 23px;
	margin-top:5px;
	text-align:left;
	vertical-align:top;
}
.mbr_what_priv_L {
	float:left;
	width:500px;
}
.mbr_what_priv_R {
	float:right;
	width:98px;
	margin:0px 0px 0px 20px;
}


p.inquiryBackTop{text-align: right;}
@media (max-width: 768px){
p.inquiryBackTop{margin-top: 20px;}
.inq .inqItemTitle span.vol {font-size: 18px;}
}
@media (max-width: 480px){
p.inquiryBackTop{margin-top: 40px;}
.inq .inqItemTitle span.vol {font-size: 18px;}
}

.memberHelp .contactFormText .subTitle {
    border-left: 3px solid #ccc;
    padding: 10px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}
.memberHelp .contactFormText .helpBody{padding: 20px 10px 20px 40px;}
